***Replication file

***Descriptive statistics for all variables; table included in Appendix
summarize

***tsline graphs, included in Appendix

tsline Strength_Rating, by(country)
tsline Durability_Rating, by(country)
tsline Enforce_Rating, by(country)

xtset COW year   
  
***Generate variable 'trend'

gen trend = year-1993

***Tests for panel unit root and panel unit root with trend, for all three dependent variables  
xtunitroot breitung Strength_Rating 
xtunitroot breitung Strength_Rating, trend
xtunitroot breitung Durability_Rating
xtunitroot breitung Durability_Rating, trend
xtunitroot breitung Enforce_Rating
xtunitroot breitung Enforce_Rating, trend


***Analysis modelling the trend in the data

xtologit Strength_Rating GANHRI EUmem EUMemCond ENPmem GHRTreat EHRTreat FHStatus NewDem Englo GDPcap year
xtologit Durability_Rating GANHRI EUmem EUMemCond ENPmem GHRTreat EHRTreat FHStatus NewDem Englo GDPcap year
xtologit Enforce_Rating GANHRI EUmem EUMemCond ENPmem GHRTreat EHRTreat FHStatus NewDem Englo GDPcap year

xtologit Strength_Rating GANHRI EUmem EUMemCond ENPmem GHRTreat EHRTreat FHStatus NewDem Englo GDPcap trend
xtologit Durability_Rating GANHRI EUmem EUMemCond ENPmem GHRTreat EHRTreat FHStatus NewDem Englo GDPcap trend
xtologit Enforce_Rating GANHRI EUmem EUMemCond ENPmem GHRTreat EHRTreat FHStatus NewDem Englo GDPcap trend
